
// ----------------------------------------------------------------------

import TrajetListView from "@/shared/sections/trajet/view/trajet-list-view";

export const metadata = {
    title: 'Dashboard: Trajet',
  };
  
  export default function Page() {
     return <TrajetListView   />;
  }
  